Subject: [appsdir] draft-ivov-grouptextchat-purpose-03 reiew

From: Claudio Allocchio <[email-masked]>
Date: Thu, 11 Jul 2013 16:11:04 +0200 (CEST)

Hello Vijay,

could you please review draft-ivov-grouptextchat-purpose-03 by July 22nd?

Please let me know and thanks!

------------------------------------------------------------------------------
Claudio Allocchio             G   A   R   R          [email-masked]
                         Senior Technical Officer
tel: +39 040 3758523      Italian Academic and       G=Claudio; S=Allocchio;
fax: +39 040 3758565        Research Network         P=garr; A=garr; C=it;

            PGP Key: http://www.cert.garr.it/PGP/keys.php3#ca